/* Global Styles */

html,
body {
    height: 100%;
}

body {
    padding-top: 90px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	font-family: 'museo_sans300', Arial, sans-serif;
	font-size: 15px;
	line-height: 1.4;
	color: rgb(65,64,66);
}

i, em {
	font-family: 'museo_sans300_italic', Arial, sans-serif;
}

b, strong {
	font-family: 'museo_sans500', Arial, sans-serif !important;
	font-weight: 500 !important;
}

.h1, h1 {
	font-family: 'museo_sans900', Arial, sans-serif;
	font-weight: normal !important;
}

.h2, .h3, .h4, .h5, .h6, h2, h3, h4, h5, h6 {
	font-family: 'museo_sans700', Arial, sans-serif;
	font-weight: normal !important;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 5px;
}

ol, ul {
	padding: 0 0 0 15px;
    margin-top: 0;
    margin-bottom: 10px;
}

.lead {
	font-family: 'museo_sans500', Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1.4;
	margin-bottom: 20px;
    padding: 0 0 0 15px;
    border-left: 8px solid rgb(181,211,52);
}

a {
	color: rgb(65,64,66);
	text-decoration: none;
}

a:hover {
	color: #9d9d9d;
	text-decoration: none;
}

a:focus, a:hover {
    color: #9d9d9d;
    text-decoration: none;
}

a.inverse {
	color: #fff;
	text-decoration: none;
}

.container.margin-top {
    margin-top: 30px;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

/* Nav Bar */

.navbar-toggle {
	margin-top: 25px;
}

.navbar-inverse {
	background-color: rgb(65,64,66);
	border-color: rgb(65,64,66);
}

.navbar {
	min-height: 90px;
	border: 0;
}

.navbar-right {
	margin-right: -10px;
	margin-top: 27px;
}

.nav > li > a {
	font-family: 'museo_sans500', Arial, sans-serif;
	font-size: 0.8em;
	padding: 15px 2px 20px 2px;
	margin: 0 13px 0 13px;
}

.nav > li > a:hover {
	border-bottom: 8px solid rgb(181,211,52);
}

.dropdown-menu {
	background-color: #fff;
}

.dropdown-menu > li > a {
	font-family: 'museo_sans500', Arial, sans-serif;
	font-size: 0.9em;
	color: #9d9d9d;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: solid rgb(181,211,52);
	border-bottom: 8px solid rgb(181,211,52);
}


/* Home Page Carousel */

header.carousel {
    height: 75%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: left top;
    background-size: cover;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: 100%;
}

.carousel-caption {
    position: absolute;
    z-index: 999;
    top: 12%;
	left: auto;
	right: auto;
	bottom: auto;
	left: initial;
	right: initial;
	bottom: initial;
    padding: 25px 20px 25px 20px;
    margin-left: 5px;
    color: #fff;
    width: auto;
    width: initial;
    height: auto;
	height: initial;
    text-align: left;
    text-shadow: none;
    background-color: rgba(65,64,66,0.85);
    border-left: 10px solid rgb(181,211,52);    
}

.carousel-caption h1 {
	padding: 0;
	margin: 0;
	width: auto;
    font-size: 3em;
    line-height: 0.9em;
}

.carousel-caption span {
	color: rgb(181,211,52);
}

/* Home Page Services Section */

.overlap {
	background: #fff;
	margin-top: -200px;
	padding: 20px;
	position: relative;
}

.panel {
	margin-bottom: 20px;
	border: 0;
	border-radius: 0;
	background-color: transparent;
	-webkit-box-shadow: 0;
	box-shadow: 0;
	position: relative;
	z-index: 1;
}

.panel.diamond-green-border {
	border-left: 10px solid rgb(181,211,52);
}

.panel.corporate-banking-border {
	border-left: 10px solid rgb(0,168,182);
}

.panel.correspondent-banking-border {
	border-left: 10px solid rgb(0,167,105);
}

.panel.treasury-border {
	border-left: 10px solid rgb(237,48,36);
}

.panel.trade-finance-border {
	border-left: 10px solid rgb(255,210,0);
}

.panel.trade-services-border {
	border-left: 10px solid rgb(246,143,30);
}

.panel.uk-sme-exporters-border {
	border-left: 10px solid rgb(76,0,153);
}

.panel.wholesale-deposits-border {
	border-left: 10px solid rgb(5,40,150);
}

.col-lg-6.large-overlay {
	padding-left: 0;
}

.panel-image-large {
	width: 100%; 
	height: 294px;
	overflow: hidden;
	background-size: cover;
	background-position: right top;
	background-repeat: no-repeat;
}

.position-img-large {
	position: relative;
	margin-bottom: -294px;
	z-index: 0;
}

.panel-image {
	width: 100%; 
	height: 250px;
	overflow: hidden;
	background-size: cover;
	background-position: right top;
	background-repeat: no-repeat;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome CSS */
	.panel-image-large {
		height: 286px;
	}

	.position-img-large {
		margin-bottom: -286px;
	}
	
	/* Safari Only CSS */
	::i-block-chrome, .panel-image-large {
		height: 600px;
	}
	
	::i-block-chrome, .position-img-large {
		margin-bottom: -600px;
	}
}

.position-img {
	position: relative;
	margin-bottom: -95px;
	z-index: 0;
}

.panel-default > .panel-heading {
	color: #fff;
	background-color: rgba(65,64,66,0.85);
	border-color: #ddd;
}

.panel-heading {
	padding: 20px 0 15px 20px;
	border-bottom: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.panel-heading h2 {
	font-size: 1.6em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 0;
}

.panel-heading hr {
	margin-top: 15px;
    margin-bottom: 15px;
	margin-right: 20px;
}

.panel-heading li {
	font-size: 0.9em;
}

.panel-body {
	font-size: 0.9em;
	padding: 20px;
	color: #fff;
	background-color: rgb(65,64,66);
}

.panel-body h2 {  
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 1.6em;
	line-height: 1em;
}

.panel-body ul {  
	padding: 0 0 0 15px;
}

/* Sidebar Styles */

.col-md-12.sidebar {
	padding-left: 0;
	padding-right: 0;
}

.sidebar.get-in-touch p {
	margin-bottom: 15px;
}

/* Info Page Styles */

.content-column h1 {
	margin-top: 0; 
	margin-bottom: 15px;
}

.content-column img {
	margin-bottom: 20px;
}

.content-column span.pdf-red {
	color: rgb(220, 0, 0);
}

/* Our People Page Styles */

.row.our-people .col-md-3 {
	float: left;
	margin: 0 auto;
	display: inline-block;
	align-items: center;
	text-align: center;
}

.col-md-3.our-people .panel-heading {
	padding: 10px 0 0 0;
	text-align: center;
	font-family: 'museo_sans500', Arial, sans-serif;
	font-size: 0.8em;
	display: flex;
  	justify-content: center;
  	align-items: center;
}

.col-md-3.our-people .panel-body {
	padding: 9px 0 0 0;
	text-align: center;
	font-size: 0.7em;
  	display: flex;
  	justify-content: center;
  	align-items: center;
}

.col-md-3.our-people .position-img {
	position: relative;
	margin-bottom: -60px;
	z-index: 0;
}

.col-md-3.profile {
	padding-left: 0;
	padding-right: 10px;
}

.col-md-9.profile {
	padding-left: 10px;
	padding-right: 0;
}

.col-md-9 a.profile-social {
	display: inline-block;
	font-size: 2em;
	margin: -5px 5px 0 0;
}

.col-md-12.profile {
	padding-left: 10px;
	padding-right: 0;
}

.col-md-12 a.profile-social {
	display: inline-block;
	font-size: 2em;
	margin: -5px 5px 0 0;
}

/* News Page Styles */

.col-md-8.content-column .date-time {
	padding-left: 0;
}

.col-md-8.content-column .date-time p {
	margin: 0;
}

.col-md-8.content-column .social-share {
	padding-right: 0;
	text-align: right;
	font-size: 1.5em;
	line-height: 0;
}

.col-md-6.news-item:nth-child(odd) {
	padding-left: 0;
	padding-right: 10px;
}

.col-md-6.news-item:nth-child(even) {
	padding-left: 10px;
	padding-right: 0;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Form Styles */

.get-in-touch .col-md-4, .col-md-2 {
	padding: 0 !important;
	margin-right: 20px;
}

.get-in-touch .col-md-3.no-pad-mrgn-right, .col-md-1.no-pad-mrgn-right {
	padding: 0 !important;
	margin-right: 20px;
}

.get-in-touch label {
	display: none;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    margin: 0;
    font-size: 0.9em;
    line-height: 1.5;
    color: #fff !important;
    background-color: #9d9d9d;
    background-image: none;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0;
    box-shadow: 0;
}

.form-control.horizontal {
	margin: 0;
}

.form-control.vertical {
	margin: 18px 0 0 0;
}

.form-control::-moz-placeholder {
	color: #fff;
	opacity:1 ;
}

.form-control:-ms-input-placeholder {
	color: #fff;
}

.form-control::-webkit-input-placeholder {
	color: #fff;
}

.btn {
    display: inline-block;
    font-size: 0.9em;
	font-family: 'museo_sans500', Arial, sans-serif;
    line-height: 1.5;
	text-transform: uppercase;
    margin: 0;
	padding: 8px 12px;
    border: 0;
    border-radius: 0;
}

.btn.horizontal {
	margin: 0;
}

.btn.vertical {
	margin: 18px 0 0 0;
}

.btn-default {
    color: rgb(65,64,66);
    background-color: rgb(181,211,52);
}

/* Footer Styles */

#footer h4 {
	color: rgb(181,211,52);
	margin: 0 0 10px 0;
}

#footer ul {  
	padding: 0;
	list-style: none;
	display: table;
}

#footer ul li {  
	margin: 0 0 5px 0;
	display: table-row;
}

#footer ul li:before {
	display: table-cell;
	font-family: 'FontAwesome';
	font-weight: normal;
	content: '\f101';
	padding: 0 5px 0 0;
	color: #fff;
}

#footer ul li a {  
	font-size: 0.8em;
}

#footer .follow-us {
	font-size: 2em;
	color: #9d9d9d;
}
#footer .follow-us img {
	margin-top: 15px;
}
#footer .follow-us hr {
	margin-top: 15px;
	margin-bottom: 0;
	border-top: 1px solid #9d9d9d;
}

#footer.info {
	color: #fff;
	margin: 50px 0 0 0;
	padding: 20px 0 20px 0;
	background-color: rgb(65,64,66);
}

#footer.copyright {
	color: #fff;
	font-size: 0.7em;
	margin: 0;
	padding: 15px 0 5px 0;
	background-color: rgba(65,64,66,0.85);
}

/* IE 10/11 Styles */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.overlap {
		margin-top: -100px;
	}
	.carousel-caption h1 {
    	font-size: 2.5em;
	}
	#footer ul li:before {
		display: inline-block;
	}
}